/* <style> */
   img.image
   {
      height:150px;
      padding:10px;

   }
   .heading
   {
      font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
      font-style: italic;
      font-weight:bolder;
      /* text-shadow:2px 2px 4px #e8371c; */

   }
   .logbtn
   {
      border-radius: 15px;
      padding:5px;
      width:100px;
   }
   .logbtn:hover
   {
      border-radius: 15px;
      padding:5px;
      width:100px;
      box-shadow: 0px 1px 10px 5px #127fe6;
   }
   .formss
   {
      border-top-right-radius:20px; 
      border-bottom-left-radius:20px;
      box-shadow: 2px 2px 5px 3px #089499;
      margin-top:75px;
      /* background : linear-gradient(90deg ,purple,hotpink); */
   }
   input.form-control
   {
      border-radius: 50px;
      border:none; 
      border-bottom:3px solid #089499;  
   }
   input.form-control:focus
   {
      border-radius: 50px;  
      box-shadow: 0px 0px 5px 2px #089499; 
      border-bottom: 3px solid #089499;

   }
   #loader {
  position:fixed;
  width:50%;
  height:50%;
  padding-top:10%;
  left:0;right:0;top:1;bottom:1;
  background-color: rgba(255,255,255,0.8);
  border-radius:15px;
  z-index:9999;
  display:none;
}

@-webkit-keyframes spin {
/* from {-webkit-transform:rotate(0deg);} */
to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
/* from {transform:rotate(0deg);} */
to {transform:rotate(360deg);}
}

#loader::after {
  content:'';
  display:block;
  position:absolute;
  left:48%;top:40%;
  width:40px;height:40px;
  border-style:solid;
  border-color:#1ca4ed;
  border-top-color:#0cedd7;
  border-width: 4px;
  border-radius:50%;
  -webkit-animation: spin .8s linear infinite;
  animation: spin .8s linear infinite;
}
.loadercontent{
  position:relative;
  justify-content: center;
  justify-items: center;
  /* margin-left:40%;
  margin-top: 20%; */
  top:30%;
  left:32%;
  font-weight: 500;
}